Remove an artifact from a chat
curl --request DELETE \
--url https://connie.ai/api/ai-chat/conversations/{id}/artifacts/{artifactId} \
--header 'Cookie: <api-key>'import requests
url = "https://connie.ai/api/ai-chat/conversations/{id}/artifacts/{artifactId}"
headers = {"Cookie": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Cookie: '<api-key>'}};
fetch('https://connie.ai/api/ai-chat/conversations/{id}/artifacts/{artifactId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"error": "<string>",
"code": "<string>"
}{
"error": "<string>",
"code": "<string>"
}Artifacts
Remove an artifact from a chat
Detaches an artifact from a chat you own. The workflow, table or other item itself is not deleted.
DELETE
/
ai-chat
/
conversations
/
{id}
/
artifacts
/
{artifactId}
Remove an artifact from a chat
Authorizations
The full Cookie header copied from a signed-in connie.ai browser request. See the Authentication page.
Path Parameters
The conversation (chat) id.
The artifact's id from List a chat's artifacts (not the workflow or table id).
Response
Removed.